package com.yeejoin.amos.boot.module.ugp.api.Enum;

import lombok.AllArgsConstructor;
import lombok.Getter;
import lombok.NoArgsConstructor;

/**
 * @Author cpp
 * @Description
 * @Date 2022/11/18
 */
@Getter
@AllArgsConstructor
@NoArgsConstructor
public enum  ImageEnum {
    JPG("jpg"),
    JPEG("jpeg"),
    GIF("gif"),
    PNG ("png"),
    BMP ("bmp"),
    PSD ("psd");

    private String name;
}
